// General
"SU_TITLE" = "Mise à jour de Migration et de Partage de CD ou DVD";
"SU_VERS" = "1.1";
"SU_SERVERCOMMENT" = "Pour systèmes de bureau";
// Error strings
"ERROR_INSTALL" = "Ce volume n’est pas conforme à la configuration requise par ce programme d’installation.";
